## lumina 1.4.0-p1

=== debian/changelog ===
lumina (1.4.0-p1-1.1) unstable; urgency=medium

  * antiX stretch build

 -- anticapitalista <antix@operamail.com>  Thu, 05 Jul 2018 14:14:55 +0300

lumina (1.4.0-p1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 29 Nov 2017 13:57:38 +0100
