=== debian/control ===
Source: lumina
Section: x11
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>= 9), qt5-qmake, qtbase5-dev, qtmultimedia5-dev,
               libxcb1-dev, libx11-xcb-dev, libxcb-composite0-dev, libxcb-ewmh-dev,
               libx11-dev, libxrender-dev, libxcomposite-dev, libxdamage-dev,
               libxcb-icccm4-dev, libxcb-damage0-dev, libxcb-util0-dev,
               libqt5x11extras5-dev, qttools5-dev-tools, libxcb-image0-dev,
               libxcb-composite0-dev, qtdeclarative5-dev, libqt5svg5-dev,
               libxcb-xinput0-dev, qtbase5-private-dev,
               libglib2.0-dev, libmtdev-dev, libfontconfig1-dev, libfreetype6-dev,
               libpulse-dev, libgl1-mesa-dev, libc6-dev, libpoppler-qt5-dev
Standards-Version: 3.9.6
Homepage: https://github.com/trueos/lumina

Package: lumina-desktop
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, oxygen-icon-theme, lxpolkit | lxsession, fluxbox, numlockx, xbacklight, xscreensaver, alsa-utils, gstreamer1.0-plugins-base, phonon4qt5-backend-gstreamer, pavucontrol, procps, qtmultimedia5-examples, sysstat
Recommends: qt5-configuration-tool, usbmount, acpi
Suggests: gstreamer1.0-fluendo-mp3
Conflicts: libluminautils1, lumina-config, lumina-fm, lumina-open, lumina-screenshot, lumina-search, lumina-info, lumina-xconfig, lumina-fileinfo, lumina-data, lumina-textedit, lumina-archiver, lumina-calculator, lumina-mediaplayer, lumina-notify, lumina-xdg-entry, lumina-terminal, lumina-pdf
Replaces: lumina-core (<< 0.8.3.372), libluminautils1, lumina-config, lumina-fm, lumina-open, lumina-screenshot, lumina-search, lumina-info, lumina-xconfig, lumina-fileinfo, lumina-data, lumina-textedit, lumina-archiver, lumina-calculator, lumina-mediaplayer, lumina-notify, lumina-xdg-entry, lumina-terminal, lumina-pdf
Description: Lumina
 Lightweight Qt5-based desktop environment
