=== debian/rules ===
#!/usr/bin/make -f
DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel

override_dh_auto_configure:
	#sed -i -e 's/shutdown -P -h now/systemctl poweroff/' src-qt5/core/libLumina/LuminaOS-Linux.cpp
	#sed -i -e 's/shutdown -r now/systemctl reboot/' src-qt5/core/libLumina/LuminaOS-Linux.cpp
	/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin/qmake \
		PREFIX=/usr \
		LIBPREFIX=/usr/lib/$(DEB_HOST_MULTIARCH) \
		L_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) \
		L_ETCDIR=/etc \
		QMAKE_CXXFLAGS="$(CXXFLAGS) $(CPPFLAGS)" \
		QMAKE_LFLAGS="$(LDFLAGS) -Wl,--as-needed" \
		CONFIG+=nostrip \
		CONFIG+=WITH_I18N \
		QMAKE_CFLAGS_ISYSTEM=

override_dh_auto_clean:
	dh_auto_clean
	-find $(CURDIR) -name *.qm -delete
