=== debian/changelog ===
lumina (1.6.0-0.1~mx19+1) mx; urgency=medium

  * New upstream release, port for MX Linux.
  * Add libxcursor-dev to build-depends.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 27 May 2020 16:57:29 -0700

lumina (1.5.0~sparky6~0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 04 Nov 2019 20:39:42 +0100
