=== debian/control ===
Source: lumina
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>= 10),
               libfontconfig1-dev,
               libfreetype6-dev,
               libgl1-mesa-dev,
               libglib2.0-dev,
               libmtdev-dev,
               libpoppler-qt5-dev,
               libpulse-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               libx11-xcb-dev,
               libxcb-composite0-dev,
               libxcb-damage0-dev,
               libxcb-ewmh-dev,
               libxcb-icccm4-dev,
               libxcb-image0-dev,
               libxcb-util0-dev,
               libxcb-xinput-dev | libxcb-xinput0-dev,
               libxcb1-dev,
               libxcomposite-dev,
               libxcursor-dev,
               libxdamage-dev,
               libxrender-dev,
               qtbase5-dev,
               qtbase5-private-dev,
               qtdeclarative5-dev,
               qtmultimedia5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.6
Homepage: https://github.com/lumina-desktop/lumina

Package: lumina-desktop
Architecture: any
Depends: alsa-utils,
         fluxbox,
         gstreamer1.0-plugins-base,
         lxpolkit | lxsession,
         numlockx,
         oxygen-icon-theme,
         pavucontrol,
         phonon4qt5-backend-gstreamer,
         procps,
         qtmultimedia5-examples,
         sysstat,
         xbacklight,
         xscreensaver,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: acpi,
            qt5-configuration-tool | qt5ct,
            usbmount
Description: lightweight Qt5-based desktop environment
 Lightweight Qt5-based desktop environment
