=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,11 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --parallel
+	dh $@ 
 
 override_dh_auto_configure:
-	#sed -i -e 's/shutdown -P -h now/systemctl poweroff/' src-qt5/core/libLumina/LuminaOS-Linux.cpp
-	#sed -i -e 's/shutdown -r now/systemctl reboot/' src-qt5/core/libLumina/LuminaOS-Linux.cpp
+	sed -i -e 's/shutdown -P -h now/systemctl poweroff/' src-qt5/core/libLumina/LuminaOS-Linux.cpp
+	sed -i -e 's/shutdown -r now/systemctl reboot/' src-qt5/core/libLumina/LuminaOS-Linux.cpp
 	/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin/qmake \
 		PREFIX=/usr \
 		LIBPREFIX=/usr/lib/$(DEB_HOST_MULTIARCH) \
@@ -26,3 +26,6 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	-find $(CURDIR) -name *.qm -delete
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
