## lumina 1.6.2

=== debian/changelog ===
lumina (1.6.2-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 26 Dec 2021 11:41:02 +0100
