=== debian/control ===
Source: lumina
Section: x11
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>= 9), qt5-qmake, qtbase5-dev, qtmultimedia5-dev,
               libxcb1-dev, libx11-xcb-dev, libxcb-composite0-dev, libxcb-ewmh-dev,
               libx11-dev, libxrender-dev, libxcomposite-dev, libxdamage-dev,
               libxcb-icccm4-dev, libxcb-damage0-dev, libxcb-util-dev,
               libqt5x11extras5-dev, qttools5-dev-tools, libxcb-image0-dev,
               libxcb-composite0-dev, qtdeclarative5-dev, libqt5svg5-dev,
               libxcb-xinput-dev | libxcb-xinput0-dev, qtbase5-private-dev,
               libglib2.0-dev, libmtdev-dev, libfontconfig1-dev, libfreetype6-dev,
               libpulse-dev, libgl1-mesa-dev, libc6-dev, libpoppler-qt5-dev, libxcb-dpms0-dev
Standards-Version: 3.9.6
Homepage: https://github.com/lumina-desktop/lumina

Package: lumina-desktop
Architecture: any
Depends: libc6 (>= 2.14), libgcc1 (>= 1:3.0), libqt5core5a (>= 5.12.2), libqt5dbus5 (>= 5.0.2), libqt5gui5 (>= 5.11.0~rc1) | libqt5gui5-gles (>= 5.11.0~rc1), libqt5multimedia5 (>= 5.7.0), libqt5multimediawidgets5 (>= 5.6.0~beta), libqt5network5 (>= 5.0.2), libqt5printsupport5 (>= 5.0.2), libqt5widgets5 (>= 5.11.0~rc1), libqt5x11extras5 (>= 5.6.0), libstdc++6 (>= 5), libxcb-composite0, libxcb-damage0, libxcb-ewmh2 (>= 0.4.1), libxcb-icccm4 (>= 0.4.1), libxcb-image0 (>= 0.2), libxcb-util1 (>= 0.3.8), libxcb1, libxcursor1 (>> 1.1.2), libxdamage1 (>= 1:1.1), oxygen-icon-theme, lxpolkit | lxsession, fluxbox, numlockx, xbacklight, xscreensaver, alsa-utils, gstreamer1.0-plugins-base, phonon4qt5-backend-gstreamer, pavucontrol, procps, qtmultimedia5-examples, sysstat, libxcb-dpms0, la-capitaine-icon-theme
Suggests: gstreamer1.0-fluendo-mp3, qt5-configuration-tool, usbmount, acpi
Conflicts: libluminautils1, lumina-archiver, lumina-calculator, lumina-config, lumina-data, lumina-fileinfo, lumina-fm, lumina-info, lumina-mediaplayer, lumina-notify, lumina-open, lumina-pdf, lumina-photo, lumina-screenshot, lumina-search, lumina-terminal, lumina-textedit, lumina-xconfig, lumina-xdg-entry
Replaces: lumina-core (<< 0.8.3.372), libluminautils1, lumina-archiver, lumina-calculator, lumina-config, lumina-data, lumina-fileinfo, lumina-fm, lumina-info, lumina-mediaplayer, lumina-notify, lumina-open, lumina-pdf, lumina-photo, lumina-screenshot, lumina-search, lumina-terminal, lumina-textedit, lumina-xconfig, lumina-xdg-entry
Description: Lumina
 Lightweight Qt5-based desktop environment
