=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ 
+	dh $@ --no-parallel
 
 override_dh_auto_configure:
 	sed -i -e 's/shutdown -P -h now/systemctl poweroff/' src-qt5/core/libLumina/LuminaOS-Linux.cpp
@@ -26,6 +26,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	-find $(CURDIR) -name *.qm -delete
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
